
@charset 'utf-8';
/*
 Theme Name:   Good Energy-child
 Theme URI:    http://goodenergy.themerex.net/
 Description:  Good Energy - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeRex
 Author URI:   http://themerex.net/
 Template:     goodenergy
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


/* general sytles */
.text-center { text-align: center !important; }
.ewd-text-white, .ewd-text-white h2 { color: #ffffff !important; }
h2.sc_item_title:after, .sc_title.styling2:after { background: transparent url(images/aftertitle-blue.png) no-repeat; }
.ewd-line-2px { border-top-width: 2px !important; }
.wpb_wrapper p { font-size: 16px; }

/* header styles */
header.top_panel_style_3 .logo .logo_text { display: none; }

/* navigation styles */
.menu_main_nav > li ul { width: 300px; }

/* contact form styles */
form.wpcf7-form .ewd-form-wrapper input[type="submit"] { width: 100%; margin-top: 0; text-align: center; }
form.wpcf7-form .ewd-form-wrapper { margin-left: 0; margin-right: 0; }

/* contact form styles (footer) */
footer.footer_wrap .wpcf7-form .ewd-form-wrapper .wpcf7-form-control-wrap { margin-bottom: 10px; }
footer.footer_wrap .wpcf7-form .ewd-form-wrapper input, .wpcf7-form textarea { padding: 10px 15px; }

/* contact page styles */
.ewd-contact-map iframe { width: 100% !important; height: 350px !important; }

/* services element */
.sc_services.sc_services_style_services-3 .column-1_2:nth-child(4n+1) { background-color: #8bc34a; }
.sc_services.sc_services_style_services-3 .column-1_2:nth-child(4n+2) { background-color: #fac102; }
.sc_services.sc_services_style_services-3 .column-1_2:nth-child(4n+3) { background-color: #ff6e40; }
.sc_services.sc_services_style_services-3 .column-1_2:nth-child(4n+4) { background-color: #17c8f4; }
body.page-id-4498 .sc_services_style_services-1 .hover_icon:hover:after { background-color: rgba(142, 198, 63, 0.8); }
body.page-id-4498 .sc_services_style_services-1 .hover_icon_link:before { content: none; }
body.page-id-4498 .sc_services_style_services-1 .sc_services_item_content { padding: 0 0 25px; text-align: left; }
body.page-id-4498 .sc_services_style_services-1 .sc_services_item_readmore { display: none; }
body.home .sc_services_style_services-1 .hover_icon:hover:after { background-color: rgba(142, 198, 63, 0.8); }
body.home .sc_services_style_services-1 .hover_icon:before { width: 95%; background-color: transparent; color: #ffffff; font-size: 20px; }
body.home .sc_services_style_services-1 .hover_icon:hover:before { content: '' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(1) .hover_icon:hover:before { content: 'Forest Carbon Offset Development' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(2) .hover_icon:hover:before { content: 'Forest & Soil Stratification Analysis' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(3) .hover_icon:hover:before { content: 'Conservation Easements' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(4) .hover_icon:hover:before { content: 'GIS Analysis & Mapping Services' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(5) .hover_icon:hover:before { content: 'Habitat Restoration & Biodiversity Consultation' }
body.home .sc_services_style_services-1 .sc_columns.columns_wrap .column-1_3:nth-child(6) .hover_icon:hover:before { content: 'Sustainable Forest Management Planning & Certification' }
body.home .sc_services_style_services-1 .sc_services_item_content { display: none; }
body.home .ewd-home-blogger-services .sc_blogger_title { margin-bottom: 25px; }
body.home .post_item_portfolio_2 .post_content.ih-item.square.effect_dir.colored .info { background-color: rgba(142, 198, 63, 0.8); }
body.home .post_item_portfolio_2 .ih-item.square .info .post_title { /*font-size: 20px !important;*/ }

/* skills wrapper */
.ewd-skills-wrapper { padding: 40px 10px 50px; background-color: #ffffff; border-radius: 5px; }
.ewd-skills-wrapper h3 { margin-bottom: 15px; }
.ewd-skills-wrapper img { margin-bottom: 10px !important; }
.ewd-skills-wrapper p { margin-bottom: 0; }
.ewd-skills-wrapper p:last-of-type { min-height: 50px; }
.ewd-skills-desc p {  }

/* about us page */
.ewd-about-process-wrapper h3 { margin-bottom: 25px; color: #7eb246; }
body.page-id-4500 .ewd-about-team .sc_team_item { margin-bottom: 25px; }
body.page-id-4500 .ewd-about-team .sc_team_item .sc_team_item_info { padding-top: 10px; }
body.page-id-4500 .ewd-about-team .sc_team_title { margin-bottom: 25px; }
body.page-id-4500 .ewd-about-team .sc_team_item_description { display: none; }
body.page-id-4500 .ewd-about-team .sc_team_item_avatar a { display: block; position: relative; }
body.page-id-4500 .ewd-about-team .sc_team_item_avatar a .ewd-team-overlay { position: absolute; display: none; width: 100%; height: 100%; top: 0; background-color: rgba(142, 198, 63, 0.8); }
body.page-id-4500 .ewd-about-team .sc_team_item_avatar a:hover .ewd-team-overlay { display: block; }
body.page-id-4500 .ewd-about-team .sc_team_item_avatar a .ewd-team-overlay .ewd-team-overlay-title { position: absolute; width: 100%; top: 50%; margin-top: -15px; text-align: center; color: #ffffff; font-size: 24px; font-weight: bold; }